#language:pt

@login
Funcionalidade: Como um cliente eu quero me castrar no sistema




Cenário: Cadatrar cliente
Quando cadatrar um cliente no site
Então verifico se o cliente foi cadastrado com sucesso


